<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70bb71204f4c7d2629a123cc61ad722b">
  <dict>
    <!--2023-02-11 09:58:14.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:14.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:14.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
